@import url(http://fonts.googleapis.com/css?family=Alegreya:900italic,700);@import url(http://fonts.googleapis.com/css?family=Asap:400,400italic,700);@import url(http://fonts.googleapis.com/css?family=Volkhov:700italic,400);html,body{width:100%;height:100%;margin:0;padding:0}
body{background-position:top}
pre,code{font-family:monospace}
h1,h2,h3,h4,h5,h6{margin:0}
a{text-decoration:none}
a:hover{text-decoration:none}
cite,blockquote{font-style:italic}
.clearer{clear:both}
#page{display:block;position:relative;margin:0;padding:0;width:100%}
#head_wrapper{display:block;position:relative;width:100%;height:780px;float:left;padding:0;margin:0 auto}
#keyvisual_container{display:block;position:absolute;top:0;width:100%;height:670px;background-repeat:no-repeat;-webkit-box-shadow:0 8px 6px -6px #ccc;-moz-box-shadow:0 8px 6px -6px #ccc;box-shadow:0 8px 6px -6px #ccc}
#keyvisual{display:block;position:relative;margin:0 auto;height:670px;width:1300px}
.logo_container{display:block;position:relative;top:0;width:100%;height:365px}
#logo{display:block;position:relative;margin:0 auto;height:365px;width:700px}
#title_wrapper{display:block;position:relative;top:0;width:100%;height:305px;overflow:hidden}
#title_box{position:relative;display:block;margin:0 auto;top:0;text-align:center;overflow:hidden}
#title_wrapper h1{font-size:100px;letter-spacing:.03em}
#subtitle_box{position:relative;display:block;margin:0 auto;text-align:center;top:20px;overflow:hidden}
#title_wrapper h2{font-size:20px;letter-spacing:.03em}
#navigation_wrapper{display:block;position:relative;width:100%;height:155px;top:0;text-align:center;background-image:url(../img/navigation-hintergrund.png);background-repeat:repeat-x}
#cm_navigation{position:relative;display:block;margin:0 auto;height:104px;clear:both;overflow:hidden}
#cm_navigation ul{list-style-type:none;position:relative;display:block;margin:0 auto;padding:0;left:50%;float:left}
#cm_navigation ul li{position:relative;right:50%;float:left}
#cm_navigation ul li a{display:block;height:25px;padding:34px 23px 0;text-decoration:none;text-transform:uppercase}
#subnavigation_wrapper{display:block;position:relative;margin:0 auto;top:0;height:50px;z-index:3}
#cm_subnavigation{width:100%;clear:both;float:left;overflow:hidden}
#cm_subnavigation ul{list-style-type:none;position:relative;display:block;margin:0 auto;padding:5px;left:50%;float:left}
#cm_subnavigation ul li{position:relative;right:50%;float:left}
#cm_subnavigation ul li a{display:block;padding:20px 8px;margin:0;text-transform:uppercase;text-decoration:none}
.clearfix{display:block;overflow:hidden}
#content_wrapper{display:block;position:relative;float:left;width:100%;margin:0 auto;top:0;z-index:2;-webkit-box-shadow:0 8px 6px -6px #1a1a1a;-moz-box-shadow:0 8px 6px -6px #1a1a1a;box-shadow:0 8px 6px -6px #1a1a1a}
#content_main{display:block;position:relative;width:970px;margin:0 auto;padding:76px 0}
#content_main h1,#content_main .cm_table h1{letter-spacing:.03em}
#content_clearfloat{clear:left}
#footer_widget_wrapper{display:block;position:relative;margin:0;float:left;width:100%;min-height:254px;z-index:1}
#footer_widget{width:600px;border:0;margin:76px auto;padding:0}
.footer_width{width:233x;overflow:hidden}
.footer_width_space{width:120px}
#footer_widget_background_top{position:absolute;top:0;height:18px;width:100%;background-image:url(../img/footer_background_top.png);background-repeat:repeat-x}
#footer_widget_background_middle{position:absolute;height:100%;width:100%;background-image:url(../img/footer_background_middle.png);background-repeat:repeat}
#footer_widget_background_bottom{position:absolute;top:0;height:18px;width:100%;background-image:url(../img/footer_background_bottom.png);background-repeat:repeat-x}
#widgetbar_site_1,#widgetbar_site_2{display:block;position:relative;width:233px;float:left}
#widgetbar_site_1 table,#widgetbar_site_2 table{padding-bottom:0}
#widgetbar_site_1 div.cm_widget,#widgetbar_site_2 div.cm_widget{padding:0;margin:0 auto}
#widgetbar_site_3 .cm_widget_block,#widgetbar_site_4 .cm_widget_block,#widgetbar_site_5 .cm_widget_block{margin:0 auto}
#footer_background{display:block;position:relative;bottom:0;float:left;width:100%;min-height:160px}
#footer{display:block;position:relative;margin:0 auto;padding-top:65px;width:100%;text-align:center;vertical-align:center;height:42px}
#footer p{text-transform:uppercase}
#footer a{text-decoration:none;text-transform:uppercase}
#footer_widget_bottom{display:block;position:relative;float:left;width:100%}
#widgetbar_site_3{display:block;position:relative;margin:10px auto 30px;padding:0}
#widgetbar_site_3 p{text-align:center}